Listar opções
curl --request GET \
--url https://integracao.sandbox.cardapioweb.com/api/partner/v1/catalog/options \
--header 'Authorization: Bearer <token>'import requests
url = "https://integracao.sandbox.cardapioweb.com/api/partner/v1/catalog/options"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integracao.sandbox.cardapioweb.com/api/partner/v1/catalog/options', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"options": [
{
"id": 2883,
"name": "Pequena",
"description": null,
"external_code": null,
"status": "ACTIVE",
"image": null,
"cost_price": null,
"active_stock_control": false,
"stock": 0
}
],
"meta": {
"page": 1,
"per_page": 30,
"total": 1,
"total_pages": 1
}
}{
"code": 4010,
"message": "Token inválido."
}This response has no body data.Opções
Listar opções
Retorna a lista paginada de opções do estabelecimento.
GET
/
api
/
partner
/
v1
/
catalog
/
options
Listar opções
Autorizações
bearerAuthpartnerKey & apiKey
Access token OAuth 2.0 de app instalado na CW App Store. Escopo: catalog.
Parâmetros de consulta
Número da página.
Intervalo obrigatório:
x >= 1Quantidade de itens por página.
Intervalo obrigatório:
1 <= x <= 100Última modificação em 30 de junho de 2026
Esta página foi útil?
⌘I
